<div class="custom-container custom-container-bg">
        
    <form action="">
         
        <div class="custom-form-row">
            <div class="col-12">
                <h2 class="custom-font-color">Contact Information</h2>
            </div>
        </div> 

        <div class="custom-form-row">
            <div class="custom-form-group col-6">
                <label for="" class="custom-font-label">Appointment Date & Time:</label>

                    <div class="col-6  p-l-0">
                        <input type="date" name="app_Date" id="app_Date" class="custom-form-control" required>
                    </div>
                    <div class="col-6  p-l-0">
                        <input type="time" name="app_Time" id="app_Time" class="custom-form-control" required>
                    </div>
                
            </div>
            <div class="custom-form-group col-6">
            </div>
        </div>

        <div class="custom-form-row">
            <div class="custom-form-group col-6">
                <label for="" class="custom-font-label">First Name:</label>
                <input type="text" name="first_name" id="first_name" class="custom-form-control" required> 
            </div>
            <div class="custom-form-group col-6">
                <label for="" class="custom-font-label">Last Name:</label>
                <input type="text" name="last_name" id="last_name" class="custom-form-control" required>
            </div>
        </div>

        <div class="custom-form-row">
            <div class="custom-form-group col-12">
                <label for="" class="custom-font-label">Email:</label>
                <input type="text" name="email" id="email" class="custom-form-control" required>
            </div>
        </div>
        
        <div class="custom-form-row">
            <div class="custom-form-group col-12">
                <label for="" class="custom-font-label">Phone Number:</label>
                <input type="text" name="phone_number" id="phone_number" class="custom-form-control" required>
            </div>
        </div> 
        
        <div class="custom-form-row">
            <div class="custom-form-group col-6">
                <label for="" class="custom-font-label">Move in Date & Time:</label>

                <div class="col-6 p-l-0">
                    <input type="date" name="move_Date" id="move_Date" class="custom-form-control" required>
                </div>
                <div class="col-6 p-l-0">
                    <input type="time" name="move_Time" id="move_Time" class="custom-form-control" required>
                </div>   
                                
            
            </div>
            <div class="custom-form-group col-6">
        
            </div>
        </div> 
        
        <div class="custom-form-row">
            <div class="custom-form-group col-6">
                <label for="" class="custom-font-label">Min Price:</label>
                <input type="text" name="min_price" id="min_price" class="custom-form-control" required>
            </div>
            <div class="custom-form-group col-6">
                <label for="" class="custom-font-label">Max Price:</label>
                <input type="text" name="max_price" id="max_price" class="custom-form-control" required>
            </div>
        </div> 
        
        <div class="custom-form-row">
            <div class="custom-form-group col-12">
                <label for="" class="custom-font-label">Notes:</label>
                <textarea type="text" name="last_name" id="notes" class="custom-form-control"></textarea>
            </div>
        </div> 
                    
        <div class="custom-form-row">
            <div class="custom-form-group col-12">
                <input type="submit" value="Submit" id="submit_btn" class="custom-btn custom-btn-primary">
            </div>
        </div> 

    </form>
</div>

<!-- ---------------------- -->

var html = '<div id="form-section"><form action="" id="form">\n'+

    '<label for="Appointment">Appointment Date & Time:</label>'+
    '<input type="date" name="app_Date" id="app_Date"><input type="time" name="app_Time" id="app_Time"><br>\n'+

    '<label for="first_name">First Name:</label> <input type="text" name="first_name" id="first_name"><br>\n'+

    '<label for="last_name">Last Name:</label> <input type="text" name="last_name" id="last_name"><br>\n'+

    '<label for="email">Email:</label> <input type="text" name="email" id="email"><br>\n'+

    '<label for="phone_number">Phone Number:</label> <input type="text" name="phone_number" id="phone_number"><br>\n'+

    '<label for="move_in_date">Move in Date & Time:</label>'+
    '<input type="date" name="move_Date" id="move_Date"> <input type="time" name="move_Time" id="move_Time"><br>\n'+

    '<label for="min_price">Min Price:</label> <input type="text" name="min_price" id="min_price"><br>\n'+

    '<label for="max_price">Max Price:</label> <input type="text" name="max_price" id="max_price"><br>\n'+

    '<label for="notes">Notes:</label> <textarea type="text" name="notes" id="notes"></textarea><br>\n'+
    <!-- xhttp.open("POST", "https://nestiolistings.com/api/v2/appointments/group/753/book/?key=96bf9b4e0e7b49ae96ac3f4920632747", true); -->
    '<input type="submit" id="submit_btn" value="Submit">\n'+

    '</form></div>';


<!-- ===================================================== -->


<div class="row">
    <div class="col-6">
        <label for="">Appointment Date & Time:</label>
        <input type="date" name="app_Date" id="app_Date">
        <input type="time" name="app_Time" id="app_Time">
    </div>
    <div class="col-6">
    </div>
</div>
<div class="row">
    <div class="col-6">
        <label for="">First Name:</label>
        <input type="text" name="first_name" id="first_name"> 
    </div>
    <div class="col-6">
        <label for="">Last Name:</label>
        <input type="text" name="last_name" id="last_name">
    </div>
</div>
<div class="row">
    <div class="col-12">
        <label for="">Email:</label>
        <input type="text" name="email" id="email">
    </div>
</div>
<div class="row">
    <div class="col-12">
        <label for="">Phone Number:</label>
        <input type="text" name="phone_number" id="phone_number">
    </div>
</div> 

<div class="row">
    <div class="col-6">
        <label for="">Move in Date & Time:</label>
        <input type="date" name="move_Date" id="move_Date">
        <input type="time" name="move_Time" id="move_Time">
    </div>
    <div class="col-6">

    </div>
</div> 

<div class="row">
    <div class="col-6">
        <label for="">Min Price:</label>
        <input type="text" name="min_price" id="min_price">
    </div>
    <div class="col-6">
        <label for="">Max Price:</label>
        <input type="text" name="max_price" id="max_price">
    </div>
</div> 

<div class="row">
    <div class="col-12">
        <label for="">Notes:</label>
        <textarea type="text" name="last_name" id="notes"></textarea>
    </div>
</div> 


<div class="row">
    <div class="col-12">
        <input type="submit" value="Submit" id="submit_btn">
    </div>
</div> 

<!-- <form action="" id="form">

        <label for="">Appointment Date & Time:</label>
        <input type="date" name="app_Date" id="app_Date">
        <input type="time" name="app_Time" id="app_Time">

        <br>

        <label for="">First Name:</label>
        <input type="text" name="first_name" id="first_name"> 
        
        <br>
        
        <label for="">Last Name:</label>
        <input type="text" name="last_name" id="last_name">

        <br>

        <label for="">Email:</label>
        <input type="text" name="email" id="email">

        <br>

        <label for="">Phone Number:</label>
        <input type="text" name="phone_number" id="phone_number">

        <br>

        <label for="">Move in Date & Time:</label>
        <input type="date" name="move_Date" id="move_Date">
        <input type="time" name="move_Time" id="move_Time">

        <br>
        
        <label for="">Min Price:</label>
        <input type="text" name="min_price" id="min_price">

        <br>

        <label for="">Max Price:</label>
        <input type="text" name="max_price" id="max_price">

        <br>

        <label for="">Notes:</label>
        <textarea type="text" name="last_name" id="notes"></textarea>

        <br>

        <input type="submit" value="Submit" id="submit_btn">
    </form> -->  
  
  var toSend = {
                    "appointment":{
                        // "start":"2020-01-29T11:15:00",
                        "start" : "29/01/2020, 12:30:00",
                        "location":"",
                        "broker_booked":false
                    },
                    "client":{
                        "broker_first_name":"tester",
                        "broker_last_name":"testing",
                        "broker_company":"Testing Company",
                        "broker_phone":"0987654321",
                        "broker_email":"testing@getonlineimpact.com",
                        "people":[
                            {
                                "first_name":"test1",
                                "last_name":"test1",
                                "email":"test1@test.com",
                                "phone_1":"12345678909"
                            }
                        ],
                        "community": 105,
                        "sms_opted_in":10,
                        "move_in_date":"2019-07-01T00:00:00",
                        "layout":null,
                        "price_floor":"3000",
                        "price_ceiling":"4500",
                        "pets":[
                            "20",
                            "10"
                        ],
                        "discovery_source":270,
                        "notes": "Looking for an apartment for a great client of mine",
                        "neighborhoods":[
                            133,
                            116,
                            1732,
                            108,
                            375,
                            126
                        ],
                        "elevator":true,
                        "laundry":[
                            20,
                            10
                        ],
                        "outdoor_space":[
                            10
                        ]
                    }
            };
